
import { http } from "@/utils/http";


// 新增咨询
export const add = (data: any) => {
  return http({
    method: "POST",
    url: "/api/v1/batteryInquiry/add",
    data,
  });
};

// 新增登记
export const addRegis = (data: any) => {
  return http({
    method: "POST",
    url: "/api/v1/batteryRegistration/add",
    data,
  });
};







